
@import url("https://fonts.googleapis.com/css2?family=Hurricane&family=Open+Sans:wght@300;400;500;700&family=Poppins:wght@100;200;500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;500&display=swap");

@font-face {
  font-family: 'Hurricane';
  src: url('fonts/hurricane.woff2') format('woff2'),
       url('fonts/hurricane.woff') format('woff'),
       url('fonts/hurricane.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('fonts/open-sans.woff2') format('woff2'),
       url('fonts/open-sans.woff') format('woff'),
       url('fonts/open-sans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/poppins.woff2') format('woff2'),
       url('fonts/poppins.woff') format('woff'),
       url('fonts/poppins.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


:root {

  --rr-fw-medium: 500;
  --rr-common-white: #FFFFFF;
  --rr-theme-primary: #1a93cb;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

[class^=icon-]:before,
[class*=icon-]:before {
  position: relative !important;
  top: 0.125em !important;
  margin-right: 0.4em !important;
}

.icon-notext:before {
  top: 0;
  margin-right: 0 !important;
}

.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, 0.1);
  border: solid rgba(0, 0, 0, 0.15);
  border-width: 1px 0;
  box-shadow: inset 0 0.5em 1.5em rgba(0, 0, 0, 0.1), inset 0 0.125em 0.5em rgba(0, 0, 0, 0.15);
}

.bi {
  vertical-align: -0.125em;
  fill: currentColor;
}

.feature-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  height: 4rem;
  margin-bottom: 1rem;
  font-size: 2rem;
  color: #fff;
  border-radius: 0.75rem;
}

.icon-link {
  display: inline-flex;
  align-items: center;
}

.icon-link > .bi {
  margin-top: 0.125rem;
  margin-left: 0.125rem;
  transition: transform 0.25s ease-in-out;
  fill: currentColor;
}

.icon-link:hover > .bi {
  transform: translate(0.25rem);
}

.icon-square {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  font-size: 1.5rem;
  border-radius: 0.75rem;
}

.rounded-4 {
  border-radius: 0.5rem;
}

.rounded-5 {
  border-radius: 1rem;
}

.text-shadow-1 {
  text-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.25);
}

.text-shadow-2 {
  text-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.25);
}

.text-shadow-3 {
  text-shadow: 0 0.5rem 1.5rem rgba(0, 0, 0, 0.25);
}

.card-cover {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

body {
  
  font-family: 'Poppins', sans-serif;
  font-size: 0.9em;
  font-weight: 200;
}

.font-ass {
  font-family: 'Hurricane', sans-serif;
  font-size: 1.6em;
  font-weight: 200;
}

.font-ass-header {
  font-family: 'Hurricane', sans-serif;
  font-size: 2em;
  font-weight: 200;
}

main {
  font-weight: 400;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

@keyframes alert {
  0% {
    opacity: 0.1;
  }
  50% {
    opacity: 0.9;
  }
  100% {
    opacity: 0.1;
  }
}
@keyframes rotate {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
@-webkit-keyframes rotate {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}

.loading-bg {
  position: fixed;
  background: #53D6FF;
  min-width: 100%;
  min-height: 100%;
  z-index: 99999999;
}

.loading {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -60px 0 0 -60px;
  background: #fff;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  border: 10px solid #19bee1;
}

.loading img {
  margin-left: 23px;
  margin-top: 27px;
}

.loading span {
  float: left;
  margin-left: -13px;
  margin-top: 60px;
  width: 200px;
  color: rgb(255, 255, 255);
  font-size: 1em;
}

.loading:after {
  content: "";
  background: none;
  width: 140%;
  height: 140%;
  position: absolute;
  border-radius: 100%;
  top: -20%;
  left: -20%;
  opacity: 0.7;
  box-shadow: rgba(255, 255, 255, 0.6) -4px -5px 3px -3px;
  -webkit-animation: rotate infinite linear;
  -webkit-animation-duration: 2s;
  animation: rotate 2s infinite linear;
}

.Session-bg {
  position: fixed;
  background: rgba(83, 214, 255, 0.2);
  min-width: 100%;
  min-height: 100%;
  z-index: 99999999;
}

.Session-alert {
  position: absolute;
  left: 50%;
  top: 40%;
  width: 30%;
  transform: translateX(-50%);
}

.Session-pop-top {
  background-color: #3f454a;
  border-bottom: 2px solid #676d71;
  height: 50px; 
}

.Session-pop-mid {
  background-color: #fff;
  color: #7C7C7C;
  padding: 5px;
}

.Session-pop-footer .logo{
  position: absolute;
  right: 0;
  transform: translatez(-1px);
}

.Session-pop-top,.Session-pop-footer  p {
  color: #FFF;
}

.Session-minute,.Session-Second {
    display: inline-block;
    align-items: center;
    justify-content: center;
    background-color: rgba(223, 223, 223, 0.3);
    padding: 10px 10px;
    border-radius: 10px;
}

.Session-minute p ,.Session-Second p {
  text-align: center;
  margin: 0;
  padding: 0;
}

.btnTop {
  position: fixed;
  z-index: 999;
  width: 50px;
  height: 50px;
  right: 90px;
  bottom: 50px;
  background-image: url("../images/top.png");
  cursor: pointer;
  overflow: hidden;
  -webkit-animation: btntopIn;
  -webkit-animation-duration: 1s;
  animation: btntopIn;
  animation-duration: 1s;
}
.btnTop:hover {
  background-position: 0px -50px;
}

@keyframes header-not {
  from {
    top: -70px;
    opacity: 0;
  }
  to {
    top: 70px;
    opacity: 100%;
  }
}
@-webkit-keyframes header-not {
  from {
    top: -70px;
    opacity: 0;
  }
  to {
    top: 70px;
    opacity: 100%;
  }
}
.btn-top-Info {
  position: fixed;
  width: 100%;
  top: 70px;
  z-index: 9;
  border-radius: 4px;
  -webkit-animation: header-not;
  -webkit-animation-duration: 1s;
  animation: header-not;
  animation-duration: 1s;
  cursor: pointer;
}

.btn-top-Info p {
  color: white;
  width: 100%;
  padding-left: 15px;
  margin-top: auto;
}

.btn-top-Info .btn-top-rad {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  border-left: 8px solid #40e0d0;
  border-start-end-radius: 5px;
  padding-left: 15px;
}

@media (min-width: 1px) and (max-width: 990px) {
  @keyframes btntopIn {
    from {
      right: -50px;
    }
    to {
      right: 10px;
    }
  }
  @-webkit-keyframes btntopIn {
    from {
      right: -50px;
    }
    to {
      right: 10px;
    }
  }
  .btnTop {
    right: 10px;
    bottom: 50px;
  }
}

@media (min-width: 992px) and (max-width: 1800px) {
  
  @keyframes btntopIn {
    from {
      right: -50px;
    }
    to {
      right: 90px;
    }
  }

  @-webkit-keyframes btntopIn {
    from {
      right: -50px;
    }
    to {
      right: 90px;
    }
  }

  .btnTop {
    right: 90px;
    bottom: 50px;
  }
}

@media (min-width: 1801px) {
  @keyframes btntopIn {
    from {
      right: -50px;
    }
    to {
      right: 90px;
    }
  }

  @-webkit-keyframes btntopIn {
    from {
      right: -50px;
    }
    to {
      right: 90px;
    }
  }
  .btnTop {
    right: 90px;
    bottom: 50px;
  }
}

.paginator {
  display: flex;
  align-items: end;
  justify-content: end;
  margin: 20px 0;
}

.paginator a, .paginator span {
  display: inline-block;
  padding: 10px 20px;
  color: #000;
  text-decoration: none;
  transition-duration: 0.2s;
  background: rgba(51, 51, 51, 0.1);
}

.paginator a:hover {
  background: rgb(48, 180, 197);
  background-size: 200%;
  color: #FBFBFB;
}

.paginator span {
  color: #fff;
  background: rgb(48, 180, 197);
}

.bt {
  color: rgba(0, 0, 0, 0.8);
  padding: 8px 15px;
}
.bt:hover {
  color: white;
}

.blue {
  border-left: 8px solid rgb(48, 180, 197);
  background: rgba(51, 51, 51, 0.1);
}
.blue:hover {
  border-left: 8px solid rgb(48, 180, 197);
  background: rgb(48, 180, 197);
  transition: all 400ms ease-in;
}

.bank {
  width: 100%;
  border-left: 8px solid rgba(51, 51, 51, 0.1);
  background: rgba(51, 51, 51, 0.1);
}
.bank:hover {
  background: rgb(48, 180, 197);
  transition: all 400ms ease-in;
}
.bank.active {
  color: white;
  border-left: 8px solid rgb(48, 180, 197);
  background: rgb(48, 180, 197);
}

.orange {
  border-left: 8px solid rgb(254, 126, 23);
  background: rgba(51, 51, 51, 0.1);
}
.orange:hover {
  border-left: 8px solid rgb(254, 126, 23);
  background: rgb(254, 126, 23);
  transition: all 400ms ease-in;
}

.ops {
  background: rgba(51, 51, 51, 0.7);
}

.icon-alert {
  color: rgba(0, 0, 0, 0.8);
  animation: alert 1.5s linear infinite;
}

.alert {
  position: relative;
  padding-bottom: 20px;
  transition: opacity 0.5s ease;
}

.alert.hide {
  opacity: 0;
}

.alert {
  position: relative;
  padding-bottom: 20px;
}

.progress-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 5px;
  width: 0;
  background-color: rgb(48, 180, 197);
  transition: width 0.1s linear;
  z-index: 9999999;
}

@keyframes fade-in {
  5% {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
  90% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes load {
  to {
    transform: scaleX(1);
  }
}

.notification {
  position: absolute;
  top: 90px;
  right: 30px;
  width: max-content;
  padding: 20px 15px;
  border-radius: 4px;
  box-shadow: 0 1px 10px rgba(0,0,0,0.1);
  transform: translatex(30px);
  opacity: 1;
  background-color: #71ff74;
  visibility: hidden;
  animation: fade-in 4s linear forwards;
  z-index: auto;
}

.notification p {
  margin: 0;
  color: white;
}

.notification-progress {
  position: absolute;
  left: 5px;
  bottom: 5px;
  width: calc(100% - 10px);
  height: 5px;
  transform:scaleX(0);
  transform-origin: left;
  border-radius: inherit;
  animation: load 3s 0.25s linear forwards;
  color: white;
}


.header-top {
  width: 100%;
  background: url("../images/banner/banner-bg.png");
  background-repeat: repeat-x;
  height: 198px;

  overflow: hidden;
}
.header-top .header-top-nav {
  background: rgba(255, 255, 255, 0.3);
  font-size: 0.9em;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  margin-bottom: 0;
}
.header-top .header-top-nav nav {
  margin-right: 5px;
}
.header-top .header-top-nav ol {
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0px;
}
.header-top .header-top-nav ol li.active {
  color: white;
}
.header-top .header-top-nav ol li a {
  color: white;
}
.header-top .header-top-nav ol li a:hover {
  color: #40e0d0;
}
.header-top h1 {
  margin-top: 15px;
}

.main-header {
  background-color: #3f454a;
  border-bottom: 2px solid #676d71;
  height: 50px;
}

.main-header-nav-logo {
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translate(-50%);
  background-image: url("../images/bg/top.png");
  width: 76px;
  height: 96px;
  z-index: 99;
}
.main-header-nav-logo a {
  position: absolute;
  top: 44px;
  left: 20px;
}

.main-header-menu li {
  margin-right: 20px;
  padding-top: 15px;
}
.main-header-menu li a {
  color: #888;
}
.main-header-menu li a:hover {
  color: #fff;
  padding-bottom: 13px;
  border-bottom: 2px solid #40e0d0;
}
.main-header-menu li a.ativo {
  color: #fff;
  padding-bottom: 13px;
  border-bottom: 2px solid #40e0d0;
}

.main-header-sec-menu li a {
  display: block;
  padding: 15px 18px 11px 18px;
  margin-left: 5px;
  color: #fff;
  border-bottom: 2px solid rgba(0, 0, 0, 0);
}
.main-header-sec-menu a:hover {
  color: #40e0d0;
  background: rgba(48, 180, 197, 0.1);
  border-bottom: 2px solid #40e0d0;
}
.main-header-sec-menu a.ativo {
  color: #40e0d0;
  background: rgba(48, 180, 197, 0.1);
  border-bottom: 2px solid #40e0d0;
}
.main-header-sec-menu a .alert_cc {
  color: rgb(64, 224, 208);
  animation: alert 1.5s linear infinite;
}

.info-alert {
  position: absolute;
  font-size: 10px;
  background-color: #fff;
  padding: 2px 6px;
  border-radius: 50%;
  margin: 5px 0px 0px 30px;
  opacity: 0.9;
  text-align: center;
}


.nav-logo {
  margin-top: 10px;
}

@keyframes header {
  from {
    top: -50px;
  }
  to {
    top: 0px;
  }
}
@-webkit-keyframes header {
  from {
    top: -50px;
  }
  to {
    top: 0px;
  }
}
@keyframes MenuHeeader {
  from {
    left: -50px;
  }
  to {
    left: 0px;
  }
}
@-webkit-keyframes MenuHeeader {
  from {
    left: -50px;
  }
  to {
    left: 0px;
  }
}
.menu-movel {
  position: fixed;
  top: 0;
  left: 0;
  width: 420px;
  height: 100%;
  border-right: 2px solid;
  background-color: #3f454a;
  border-color: #676d71;
  z-index: 9999;
  -webkit-animation: MenuHeeader;
  -webkit-animation-duration: 1s;
  animation: MenuHeeader;
  animation-duration: 1s;
}
.menu-movel .menu-movel-logo {
  padding: 10px 0;
}
.menu-movel ul {
  margin: 0;
  padding: 0;
}
.menu-movel ul li {
  position: relative;
  width: 100%;
}
.menu-movel ul li a {
  display: block;
  color: #888;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  transition: background 0.5s;
}
.menu-movel ul li a:hover {
  background-color: rgba(0, 0, 0, 0.1);
  color: #fff;
}
.menu-movel ul li a.ativo {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.1);
}

.main-header-movel {
  position: fixed;
  width: 100%;
  top: 0px;
  height: 50px;
  z-index: 9;
  -webkit-animation: header;
  -webkit-animation-duration: 1s;
  animation: header;
  animation-duration: 1s;
}

.my-menu {
  color: rgba(0, 0, 0, 0.8);
  padding-top: 8px;
  padding-bottom: 8px;
  border-left: 8px solid rgba(0, 0, 0, 0.1);
  border-bottom: 2px dashed rgba(0, 0, 0, 0.1);
}

.my-menu-form {
  color: rgba(0, 0, 0, 0.8);
  padding-top: 8px;
  padding-bottom: 8px;
  border-left: 8px solid rgba(0, 0, 0, 0.1);
}
.my-menu-form:hover {
  border-left: 8px solid rgba(64, 224, 208, 0.5);
  background: rgba(64, 224, 208, 0.2);
}

.my-menu-form-chek {
  color: rgba(0, 0, 0, 0.8);
  padding-top: 8px;
  padding-bottom: 8px;
  border-left: 8px solid rgba(64, 224, 208, 0.5);
  background: rgba(64, 224, 208, 0.2);
}

.my-menu-form-error {
  color: rgba(0, 0, 0, 0.8);
  padding-top: 8px;
  padding-bottom: 8px;
  border-left: 8px solid rgba(224, 64, 64, 0.5);
  background: rgba(224, 64, 64, 0.2);
}

.my-menu-form-chekspan {
  color: rgba(64, 224, 208, 0.2);
}

.my-wallei {
  padding: 8px 0;
  color: rgba(0, 0, 0, 0.7);
  border-left: 10px solid rgba(0, 0, 0, 0.1);
  background: rgba(0, 0, 0, 0.1);
  border-bottom: 2px dashed rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
  cursor: default;
}

.my-wallei-in {
  padding: 8px 0;
  color: rgba(0, 0, 0, 0.7);
  border-left: 10px solid RGBA(144, 255, 51, 0.5);
  background: RGBA(144, 255, 51, 0.2);
  border-bottom: 2px dashed RGBA(144, 255, 51, 0.5);
  margin-bottom: 10px;
  cursor: default;
}

.my-wallei-out {
  padding: 8px 0;
  color: rgba(0, 0, 0, 0.7);
  border-left: 10px solid RGBA(255, 94, 51, 0.5);
  background: RGBA(144, 255, 51, 0.2);
  border-bottom: 2px dashed RGBA(255, 94, 51, 0.5);
  margin-bottom: 10px;
  cursor: default;
}

.model-painel a {
  display: block;
  width: 100%;
  color: rgba(0, 0, 0, 0.8);
  background: rgba(136, 136, 136, 0.2);
  padding-top: 9px;
  padding-bottom: 8px;
  border-left: 9px solid rgba(0, 0, 0, 0.2);
}
.model-painel a:hover {
  background: rgba(50, 55, 59, 0.5);
  color: #fff;
  padding-top: 9px;
  border-left: 9px solid #40e0d0;
}
.model-painel a.ativo {
  background: rgba(50, 55, 59, 0.5);
  color: #fff;
  padding-top: 9px;
  border-left: 9px solid #00FF00;
  cursor: default;
}

.model-painel-ckeck a {
  display: block;
  cursor: default;
  width: 100%;
  color: rgba(0, 0, 0, 0.5);
  background: rgba(136, 136, 136, 0.1);
  padding-top: 9px;
  padding-bottom: 8px;
  border-left: 9px solid rgba(0, 0, 0, 0.1);
}

.servicos-info li {
  padding: 10px 15px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
  margin-right: 10px;
  font-size: 1.3em;
}
.servicos-info li.ativo {
  color: rgba(0, 0, 0, 0.8);
  border-bottom: 4px solid green;
}
.servicos-info li.inativo {
  color: rgba(0, 0, 0, 0.3);
  border-bottom: 4px solid red;
}

.input {
  font-weight: 400;
  color: #7C7C7C;
  font-size: 0.95em;
  border: 1px solid #e2e2e2;
  padding: 10px 10px 10px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.input-area {
  font-weight: 300;
  min-height: 150px;
  color: #7C7C7C;
  font-size: 0.95em;
  border: 1px solid #e2e2e2;
  padding: 10px 10px 10px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.select-bt {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}

footer {
  width: 100%;
  min-height: 50px;
  background-color: #3f454a;
  border-top: 2px solid #676d71;
  /**

  */
}
footer .model {
  background: rgba(0, 0, 0, 0.1);
  padding: 10px 0;
}
footer .footer-main-menu li {
  margin-left: 15px;
}
footer .footer-main-menu a {
  color: #888;
}
footer .footer-main-menu a:hover {
  color: #fff;
}
footer .footer-main-menu a.ativo {
  color: #fff;
}
footer .input-group-text {
  background: none;
  border: 0;
  color: #fff;
}
footer .form-control {
  border: 0;
  background: transparent;
  outline: none;
  color: #fff;
  font-size: 1em;
  font-weight: 200;
}
footer .form-control::placeholder {
  background: none;
  outline: none;
  color: #fff;
}
footer .form-control:focus {
  background: none;
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
}
footer button {
  background: none;
  border: 0;
  padding: 0 20px;
  color: #fff;
}
footer button:hover {
  color: #40e0d0;
}

.banner {
  position: relative;
  height: 75vh;
  min-height: 15rem;
  width: 100%;
  overflow: hidden;
}
.banner video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  object-fit: cover;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.banner .container {
  position: relative;
  z-index: 2;
}
.banner .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgb(23, 32, 42);
  opacity: 0.5;
  z-index: 1;
}

.sep-banner {
  width: 100%;
  height: 5px;
  background-image: url("../images/banner/sep-banner.png");
  background-repeat: repeat-x;
}

.sep-banner-teste {
  width: 100%;
  height: 5px;
  background-image: url("../images/banner/top.gif");
  background-position: center;
  background-repeat: no-repeat;
}

.main-blog .card {
  border: none;
}
.main-blog .card-body {
  padding-left: 0;
  padding-right: 0;
}
.main-blog .card-body h2 {
  font-size: 1.3em;
}
.main-blog .content a {
  color: #40e0d0;
}
.main-blog .content img {
  width: 100%;
  padding: 1%;
}
.main-blog .card-footer {
  border-top: none;
}
.main-blog li {
  margin-right: 10px;
}
.main-blog li a {
  color: #999;
}
.main-blog p {
  color: #666;
}
.main-blog .input-group-text {
  color: #fff;
  background-color: #40e0d0;
  cursor: pointer;
}
.main-blog .input-group-text:hover {
  background-color: #21ccbb;
}

.pagination{
  padding-top: 12px;
}


.accordion-header .accordion-button {
  color: #FFF;
  background-color: #00aad3;
}
.accordion-header .accordion-button:hover {
  background-color: #0095ba;
}

.app-top {
  background-color: #3f454a;
  border-bottom: 2px solid #676d71;
  padding: 10px 15px;
  color: white;
  margin-bottom: 5px;
}
.app-topi {
  margin-right: 15px;
}

*,
textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active {
  outline: 0 !important;
  -webkit-appearance: none;
  box-shadow: none !important;
}

button {
  border: none;
}

*/
.app_grafic {
  width: 200px;
  height: 100px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.half-circle {
  width: 100px;
  height: 100px;
  background-color: #3498db;
  border-radius: 0 0 100px 100px;
  position: absolute;
}

.half-circle:before {
  content: "";
  width: 100px;
  height: 100px;
  background-color: #fff;
  border-radius: 100px 100px 0 0;
  position: absolute;
  bottom: 0;
  transform: rotate(180deg);
}

.percentage {
  color: #fff;
  font-size: 2.2rem;
}

/* Manutencao */
.popup-bar {
  display: block;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #333;
  color: #fff;
  padding: 10px 0;
  z-index: 9999;
}

.popup-content {
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}

.close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
  cursor: pointer;
}

.popup-bar.active {
  display: block;
}

.acc {
  color: #444;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  background: none;
  text-align: left;
  border-bottom: 2px dashed rgba(0, 0, 0, 0.1);
  outline: none;
  transition: 0.4s;
}

.activ, .acc:hover {
  background-color: rgba(48, 180, 197, 0.5);
}


.panelacc {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.acc:after {
  content: '\02795';
  font-size: 0.80em;
  color: #fff;
  float: right;
  margin-left: 5px;
}

.activ:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/**/
/* Gráficos de progresso com tamanhos variados */
.times-progress-chart, .tasks-progress-chart, .projects-progress-chart {
  .circle-progress {
      width: 200px;
      height: 200px;
  }
  .circle-progress-value {
      stroke-width: 6px;
      stroke-linecap: round;
  }
  .circle-progress-circle {
      stroke-width: 4px;
  }
}

/* Cores personalizadas */
.times-progress-chart .circle-progress-value {
  stroke: #dc3545; /* Substituindo $danger */
}

.tasks-progress-chart .circle-progress-value {
  stroke: #007bff; /* Substituindo $primary */
}

.projects-progress-chart .circle-progress-value {
  stroke: #ffc107; /* Substituindo $warning */
}

/* Outros tamanhos */
.goal-progress-1, .goal-progress-2, .goal-progress-3, .goal-progress-4 {
  .circle-progress {
      width: 80px;
      height: 80px;
  }
  .circle-progress-value {
      stroke-width: 6px;
      stroke-linecap: round;
  }
  .circle-progress-circle {
      stroke-width: 5px;
  }
}

/* Progresso do projeto com tamanhos menores */
.project-progress-1, .project-progress-2, .project-progress-3, .project-progress-4 {
  .circle-progress {
      width: 65px;
      height: 65px;
  }
  .circle-progress-value {
      stroke-width: 8px;
      stroke-linecap: round;
  }
  .circle-progress-circle {
      stroke-width: 5px;
  }
}

/* Progresso da equipe com tamanhos ainda menores */
.team-progress-1, .team-progress-2, .team-progress-3, .team-progress-4 {
  .circle-progress {
      width: 50px;
      height: 50px;
  }
  .circle-progress-value {
      stroke-width: 6px;
      stroke-linecap: round;
  }
  .circle-progress-circle {
      stroke-width: 3px;
  }
  .circle-progress-text {
      font-size: 24px;
  }
}

/* Cores específicas para cada tipo de progresso */
.team-progress-1 .circle-progress-value,
.goal-progress-1 .circle-progress-value,
.project-progress-1 .circle-progress-value {
  stroke: #dc3545; /* Vermelho ($danger) */
}

.team-progress-2 .circle-progress-value,
.goal-progress-2 .circle-progress-value,
.project-progress-2 .circle-progress-value {
  stroke: #007bff; /* Azul ($primary) */
}

.team-progress-3 .circle-progress-value,
.goal-progress-3 .circle-progress-value,
.project-progress-3 .circle-progress-value {
  stroke: #ffc107; /* Amarelo ($warning) */
}

.team-progress-4 .circle-progress-value,
.goal-progress-4 .circle-progress-value,
.project-progress-4 .circle-progress-value {
  stroke: #28a745; /* Verde ($success) */
}

/* Estilo adicional para o badge */
.project-mini-card-badge {
  position: absolute;
  top: 45px;
  left: -30px;
  transform: rotate(270deg);
}

/* Estilo para a classe goal-progress (progresso personalizado) */

.goal-progress {
  .circle-progress {
      width: 195px;
      height: 195px;
  }
  .circle-progress-value {
      stroke-width: 5px;
      stroke: #007bff; /* Azul ($primary) */
      stroke-linecap: round;
  }
  .circle-progress-circle {
      stroke: #fff; /* Branco ($white) */
      stroke-width: 10px;
      fill: #f9f9f9; /* Cor mais clara, próxima do branco */
  }
  .circle-progress-text {
      fill: #343a40; /* Preto ($brand-dark) */
      font-size: 13px;
      font-weight: 700;
  }
}
/**/

.circle-progress-value-1 {
  stroke-dasharray: 282.743; /* Circunferência do círculo com raio 45 */
  stroke-dashoffset: 282.743; /* Início com dashoffset completo */
  transition: stroke-dashoffset 1s ease-in-out; /* Animação suave */
}

.circle-progress-circle {
  stroke: #ccc; /* Cor do gráfico de fundo (cinza) */
}

.circle-progress {
  width: 100px;
  height: 100px;
}

.circle-progress-circle {
  transition: stroke-dasharray 0.6s ease;
}

.circle-progress-value {
  stroke-dasharray: 283; 
  stroke-dashoffset: 283; 
  transform: rotate(-90deg); 
  transform-origin: 50% 50%;
  transition: stroke-dashoffset 0.6s ease; 
}

.circle-progress-text {
  font-size: 16px;
  fill: #999;
  text-anchor: middle;
  dominant-baseline: middle;
}

/* BLOG */
.blog__item {
  background: #fff;
  -webkit-box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.1);
}
.blog__item-media {
  position: relative;
  overflow: hidden;
}
.blog__item-media img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog__item-date {
  bottom: 0;
  font-size: 20px;
  line-height: auto;
  padding-top: 5px;
  padding-bottom: 9px;
  padding-left: 20px;
  padding-right: 20px;
  position: absolute;
  color: #fff;
  font-weight: var(--rr-fw-medium);
  background-color: var(--rr-theme-primary);
}

.blog__item-date::before {
  bottom: 0;
  width: 100%;
  content: "";
  left: calc(100% - 1px);
  height: 100%;
  position: absolute;
  background-color: var(--rr-theme-primary);
  clip-path: polygon(0 0, 0 0, 25% 100%, 0% 100%);
}

.blog__item-date span {
  font-size: 16px;
}
.blog__item-meta-tags {
  gap: 10px;
}
.blog__item-meta-tags a {
  font-size: 12px;
  padding: 5.5px 14.5px;
  line-height: normal;
  background: #F2EDEA;
  text-transform: uppercase;
  font-weight: var(--rr-fw-sbold);
  color: rgba(0, 0, 0, 0.5);
}

.blog__item-meta-tags a:hover, .blog__item-meta-tags a:focus {
  color: var(--rr-common-white);
  background: var(--rr-theme-primary);
}
.blog__item-content {
  background-color: #F6F6F6;
  padding: 30px;
}
@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px) {
  .blog__item-content {
    padding: 20px;
  }
}
.blog__item-content__top {
  padding-bottom: 24px;
  border-bottom: 1px solid #F2EEED;
}
.blog__item-content__top h6 {
  text-transform: uppercase;
  font-weight: var(--rr-fw-sbold);
}

.blog__item-content__top h6 a {
  color: rgba(0,0,0,1);
}

.blog__item-content__top h6 a:hover {
  color: rgba(0, 0, 0, 0.5);
}
.blog__item-content__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 13px;
  gap: 10px;
}
.blog__item-content__bottom-text a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  color: rgba(0,0,0,0.5);
}
.blog__item-content__bottom-readmore:hover svg path[stroke="#74787C"], .blog__item-content__bottom-readmore:focus svg path[stroke="#74787C"] {
  stroke: var(--rr-theme-primary);
}
.blog__item:hover .blog__item-media img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

/*
  loja
*/
.menu_esc a {
  color: #000;
}
.menu_esc a:hover {
  color: #40e0d0;
}

.loja-ol li {
  display: block;
  padding: 2px 10px;
}

.loja-ol li a {
  display: contents;
  color: #000;
}

.loja-ol li a:hover {
  color: #40e0d0;
  background: rgba(48, 180, 197, 0.1);
}

.loja-ol li a.ativo{
  color: #40e0d0;
  background: rgba(48, 180, 197, 0.1);
}

.loja-prod-select {
  width: 100%;
  border: none;
  padding: 0px 30px 0px 10px;
  appearance: none;
  -webkit-appearance: none; 
  -moz-appearance: none;   
  background-image: url('../images/p.png'); 
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 10px; 
}

.loja-prod-select:focus {
  outline: none;
}

.product {
  padding: 5px 0px;
}

.product-thumb-info {
  position: relative;
  overflow: hidden;
}
.product-thumb-info-badges-wrapper .badge-ecommerce {
  font-size: 10px;
  position: absolute;
  top: 10px;
  padding: 5px 10px;
}

.product-thumb-info-badges-wrapper .badge-ecommerce.text-bg-success {
  left: 10px;
}

.product-thumb-info-badges-wrapper .badge-ecommerce.text-bg-danger {
  left: 10px;
  top: 34px;
}

.text-bg-success {
  background-color: #00c3ff;
  color: #fff;
}

.text-bg-danger {
  background-color: #ff3c00;
  color: #fff;
}

.countdown-offer-wrapper {
  position: absolute;
  bottom: 15px;
  left: 50%; 
  transform: translateX(-50%);
  width: 90%;
  padding: 10px 0;
  text-align: center;
  background-color: #0095ba;
  color: #fff;
  font-size: 12px;
}

.quick-view {
  font-size: 12px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  color: #ffffff;
  background-color: #0095ba;
  width: 100%;
  padding: 15px 0px;
  text-align: center;
  border: none;
  overflow: hidden;
}

.quick-view:hover {
  color: #e2e2e2ea;
}

.text-category {
  font-size: 10px;
  color: #dbdbdb;
}

.text-category:hover {
  color: #cecece;
}

.text-color-dark {
  font-size: 14px;
  color: #000;
}
.text-color-dark:hover {
  color: #dbdbdb;
}

.text-4 {
  padding: 15px 10px 0px 0px;
  font-size: 15px;
  color: #999;
  transition: color 0.3s;
}

.text-4:hover {
  color: #333;
}
.price .sale {
  text-decoration: line-through;
  color: #999;
  margin-right: 8px;
}

.price .amount {
  color: #333;
  font-weight: 600;
}

.product .quick-view {
  display: block;
  opacity: 0;
  transition: opacity 0.3s ease, transform 0.3s ease;
  transform: translateY(10px);
}

.product:hover .quick-view {
  opacity: 1;
  transform: translateY(0);
}

.product .countdown-offer-wrapper {
  transition: opacity 0.3s ease; 
}

.product:hover .countdown-offer-wrapper {
  opacity: 0; 
}

.product:hover .quick-view {
  opacity: 1;
  transform: translateY(0);
}

.hidden {
  display: none;
}

.thumb-gallery-thumbs img {
  width: 100px;
  cursor: pointer;
}

/**/
.thumb-gallery-wrapper {
  text-align: center;
  position: relative;
}
.thumb-gallery-detail img {
  max-width: 100%;
  height: auto;
  transition: opacity 0.4s ease;
}
.thumb-gallery-thumbs-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}


.nav-arrow {
  font-size: 24px;
  cursor: pointer;
  padding: 5px;
  user-select: none;
  color: #000;
  transition: color 0.3s ease;
}

.nav-arrow:hover {
  color: #0095ba;
}

.thumb-gallery-thumbs {
  display: flex;
  overflow: hidden;
  width: 260px; 
  gap: 10px;
}
.thumb-gallery-thumbs img {
  width: 80px;
  cursor: pointer;
  opacity: 0.6;
  transition: opacity 0.3s ease;
  flex-shrink: 0;
}
.thumb-gallery-thumbs img.active {
  opacity: 1;
  border: 2px solid #0095ba;
  ;
}

.quantity {
	margin: 0 15px 25px 0;
	overflow: hidden;
	position: relative;
	width: 125px;
	height: 40px;
	float: left;
}

.quantity .minus {
	background: transparent;
	border: 1px solid #F0F0F0;
	border-radius: 2px;
	box-shadow: none;
	color: #5E5E5E;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 40px;
	line-height: 13px;
	margin: 0;
	overflow: visible;
	outline: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	text-decoration: none;
	vertical-align: text-top;
	width: 40px;
	border-radius: 0.25rem 0 0 0.25rem;
}

.quantity .plus {
	background: transparent;
	border: 1px solid #F0F0F0;
	border-radius: 2px;
	box-shadow: none;
	color: #5E5E5E;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 40px;
	line-height: 13px;
	margin: 0;
	overflow: visible;
	outline: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	text-decoration: none;
	vertical-align: text-top;
	width: 40px;
	border-radius: 0 0.25rem 0.25rem 0;
	right: 0;
	top: 0;
}

.quantity .qty {
	border: 1px solid #F0F0F0;
	box-shadow: none;
	float: left;
	height: 40px;
	padding: 0 39px;
	text-align: center;
	width: 125px;
	font-weight: bold;
	font-size: 1em;
	outline: 0;
	border-radius: .25rem;
}

.quantity.quantity-lg {
	height: 45px;
}

.cart, button, input, optgroup, select, textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.input-painel {
  cursor: default;
  width: 100%;
  margin-left: 5px;
  color: rgba(0, 0, 0, 0.5);
  background: rgba(136, 136, 136, 0.1);
  padding-top: 9px;
  padding-bottom: 8px;
  border-left: 9px solid rgba(0, 0, 0, 0.1);
  
}

.fatura label input[type="radio"]:checked + .container {
  background-color: rgba(196, 196, 196, 0.1);
  padding: 20px 20px;
}

.fatura label .container {
  padding: 20px 20px;
}

.fatura input[type="radio"] + .container .fa-check {
  display: none; 
}

.fatura input[type="radio"]:checked + .container .fa-check {
  display: inline-block; 
}

.nav-cart .nav-item a{
  color: #000;
}

.nav-cart .nav-item a{
  color: #000;
  background: #ffffff;
  border: none;
  border-bottom: 4px solid #eeeeee;
  border-top-right-radius: 5px;
}

.nav-cart .nav-item a.active{
  color: #5f5f5f;
  background: #eeeeee;
  border: none;
  border-bottom: 4px solid rgb(48, 180, 197);
  border-top-right-radius: 5px;
}

.erro-empty {
  border: 1px solid red;
}



/*

.marquee-section {
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  width: 100%;
  padding: 80px 0;
}


.mycustom-marque {
  display: flex;
  overflow: hidden;
  align-items: right;
  width: 100%;
}


.scrolling-wrap {
  display: flex;
  animation: scroll 15s linear infinite;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-20%);
  }
}

.comm {
  display: flex;
  margin-right: 10%;
}


.cmn-textslide {
  font-size: 80px;
  font-weight: bold;
  color: #a7a7a7;
  margin: 0 10px;
}

.textitalick {
  font-style: italic;
}

.text-custom-storke {
  -webkit-text-stroke: 1px #3fe2ff;
  color: transparent;
}
*/




.acc-button {

    cursor: pointer;
    width: 30px; 
    text-align: center;
    padding: auto 5px;
    position: relative;
    
}
